<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Dish Contract Number Only --></label>
    <name>Dish_Contract_Number__c</name>
</CustomFieldTranslation>
